[mythtv-users] Re: atrpms-package-config vs medley-package-config(was: Fresh FC1 and Myth 0.16 install observations/questions)

George Lopez geokimlopez at yahoo.com
Tue Dec 21 16:38:48 UTC 2004

   Thanks for the advice.  I did an apt-get for each
package separately and had good success -- except for
the mythdvd.  Below is the output from that effort. 
Does not look much different from when I tried to
install mythtv-suite.

Now to install ivtv.  I already hit an obstacle with
that effort, but that may mean that I have to rebuild
the db.  Will know more later.


[root at localhost root]# apt-get install mythdvd
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean
that you have
requested an impossible situation or if you are using
the unstable
distribution that some required packages have not yet
been created
or been moved out of Incoming.

Since you only requested a single operation it is
extremely likely that
the package is simply not installable and a bug report
that package should be filed.
The following information may help to resolve the

The following packages have unmet dependencies:
  mythdvd: Depends: transcode (>= 0.6.8) but it is not
going to be installed
E: Broken packages
[root at localhost root]#

--- Axel Thimm <Axel.Thimm at ATrpms.net> wrote:

> On Sun, Dec 19, 2004 at 09:19:07PM -0800, George
> Lopez wrote:
> > Can anyone please help me?
> > No progress for me.  I am installing myth on FC1
> build
> > (PVR250, P4 2.4 GHz)
> > The following packages have unmet dependencies:
> >   mythtv-suite: Depends: mythdvd (>= 0.16) but it
> is
> > not going to be installed
> > E: Broken packages
> > [root at localhost root]#
> > 
> > I feel like I have gone through all of the
> necessary trouble
> > shooting steps to resolve install problems for
> mythtv, but I am
> > really not having any luck at all.  I even ran the
> script to rebuild
> > the database as listed in Jarod's FC3 install
> guide.  It was not
> > this hard last time I tried to install myth on
> FC1.
> Try installing only mythdvd, apt will then tell you
> why it cannot do
> so mentioning other packages. Go one hunting the
> package that seems to
> block the install and please report. I cannot
> reproduce this localy on
> my last FC1 setup, but it isn't a pure ATrpms only
> box, so I may be
> missing something in the repo.
> It is probably transcode/avifile related I guess.
> -- 
> Axel.Thimm at ATrpms.net

> ATTACHMENT part 1.2 application/pgp-signature 
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org

Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 

More information about the mythtv-users mailing list